Subject: ARM realview breakages w/ 3.7 under qemu

From: [email-masked] (Florian Fainelli)
Date: Mon, 17 Dec 2012 16:23:47 +0100

Le 12/17/12 16:13, Will Deacon a ?crit :
> [snip]
>> Ok, there must be something specific to qemu, can you also try with it?
> Works too, but I had to add mem=128M to the command line (I guess the ATAGs
> are wrong).

Ok, works for me too. Thank you.
>
>>> For EB, can you try the following diff please?
>> Works for me, thank you! I realized that I had this patch for 3.3
>> already, but not in 3.7. This means that Realview EB has been broken
>> since 3.3-rc and specifically commit 34ae6c96 (ARM: 7298/1: realview:
>> fix mapping of MPCore private memory region).
> Cool, can I re-post with your tested-by please?
Sure:

Tested-by: Florian Fainelli <[email-masked]>

Thank you
--
Florian